.largeTextTitle {
	font-family: "小塚明朝 Pro M";
	font-size: x-large;
}
.textTitle {
	color: #990033;
	font-weight: bold;
}
.text10 {font-size: 10px}

h3 {
	font-family: "小塚明朝 Pro M";
	font-size: x-small;
	color: #000000;
	font-weight: normal;
}
.mainText {
	font-family: "小塚明朝 Pro M";
	font-size: 9pt;
	color: #000000;
	font-weight: normal;
	letter-spacing: 3px;
	text-indent: 1px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 20px;
}

.whatsnow {
	font-family: "小塚明朝 Pro M";
	font-size: small;
	color: #000000;
	font-weight: bold;
}

.paragraph {
	padding-left: 20px;
	margin-left: 20px;
	margin-top: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	background-color: #E6E6E6;
	color: #E8E8E8;
	font-family: "小塚明朝 Pro M";
}

body {
	background-color: #333333;
}
.nextpage {
	color: #0033FF;
}
.link {
	color:	#000099;
	text-decoration: none;
}
.link a:hover {
	color:#FF6600;
	text-decoration:underline;
}


.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #B3B3B3;
	text-align: center;
}
table {
	background-color: #E8E8E8;
}
.table-no-background {
	background: transparent;
	background-color: transparent;
}

.maintext03 {
	font-family: "小塚明朝 M pro";
	font-size: 9pt;
	padding-top: 8px;
	padding-right: 20px;
	padding-bottom: 8px;
	padding-left: 30px;
	margin: 8px;
	line-height: 20px;
}

.hidden {
	display: none;
}


.style7 {
	color: #990033;
	font-weight: bold;
}
.galleryTitle {
	font-family: "小塚明朝 Pro M";
	font-size: x-large;
	padding-left: 20px;
}
.galleryTitleSmall {font-size: 10px}
.amazon {
	font-family: "小塚明朝 Pro M";
	font-size: 10pt;
	color: #3366CC;
}

a:link , a:visited{
  color:#003366;
  text-decoration:none;
  font-weight:bold;
}

a:hover, a:active {
  color: #FF9900;
  text-decoration:underline;
}
